Bug 144569 - update finance/opentaxsolver to 7.05
Summary: update finance/opentaxsolver to 7.05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-09 01:40 UTC by John Hein
Modified: 2010-03-18 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (10.98 KB, patch)
2010-03-09 01:40 UTC, John Hein
no flags Details | Diff
patch-7.05 (11.00 KB, text/plain)
2010-03-16 16:20 UTC, John Hein
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John Hein 2010-03-09 01:40:01 UTC
Update opentaxsolver to 7.05
 - adds a number of state tax forms
 - fix to p. 37 1040 worksheet
Comment 1 Dmitry Marakasov freebsd_committer 2010-03-09 16:58:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2010-03-15 15:58:48 UTC
State Changed
From-To: open->feedback

Does not fetch: http://people.freebsd.org/~amdmi3/opentaxsolver-7.05.log
Comment 3 John Hein 2010-03-16 16:20:40 UTC
amdmi3@FreeBSD.org wrote at 15:58 GMT on Mar 15, 2010:
 > Does not fetch: http://people.freebsd.org/~amdmi3/opentaxsolver-7.05.log

The tarball was re-rolled upstream.  The only changes were filenames
(wrongly named *2008*).  Here's a new patch with a new distinfo and
pkg-plist...
Comment 4 Dmitry Marakasov freebsd_committer 2010-03-18 01:00:13 UTC
State Changed
From-To: feedback->open

Submitter has fixed.
Comment 5 Dmitry Marakasov freebsd_committer 2010-03-18 01:00:20 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2010-03-18 01:00:55 UTC
amdmi3      2010-03-18 01:00:15 UTC

  FreeBSD ports repository

  Modified files:
    finance/opentaxsolver Makefile distinfo pkg-plist 
    finance/opentaxsolver/files patch-src-GUI-ots_gui.c 
  Removed files:
    finance/opentaxsolver/files patch-src-Makefile.unix 
  Log:
  - Update to 7.05
  
  PR:             144569
  Submitted by:   John Hein <jhein@symmetricom.com> (maintainer)
  
  Revision  Changes    Path
  1.18      +1 -1      ports/finance/opentaxsolver/Makefile
  1.13      +3 -3      ports/finance/opentaxsolver/distinfo
  1.3       +86 -10    ports/finance/opentaxsolver/files/patch-src-GUI-ots_gui.c
  1.2       +0 -18     ports/finance/opentaxsolver/files/patch-src-Makefile.unix (dead)
  1.11      +39 -0     ports/finance/opentaxsolver/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"